local fn = _gn(0x4D51E59243281D80)
--- flags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eSetPlayerControlFlags
function Global.SetPlayerControl(player, toggle, flags, bPreventHeadingChange)
	return _in2(fn, player, toggle, flags, bPreventHeadingChange)
end
